'''
Physical constants
    e (float): electron charge [C]
    m_e (float): mass of free electron [kg]
    epsilon_0 (float): Vacuum permittivity [F/m]
    c (float): Speed of light in vacuum [m/s]
    h (float): Planck constant [J*s]
    hbar (float): Reduced Planck constant [J*s]
    h_eV_Hz (float): Planck constant [eV/Hz]
'''

e = 1.602176634e-19
m_e = 9.1093837015e-31
epsilon_0 = 8.8541878128e-12
c = 299792458.0
h = 6.62607015e-34
hbar = 1.0545718176461565e-34
h_eV_Hz = 4.135667696e-15
